/* CATEGORY SPECIFIC LINKS */

.categorySpecificLinks .benefitsLinks {
	background:#ff9900;
}
.categorySpecificLinks .benefitsLinks > .inner {
	border:0 solid #f18a00;
	border-width:0 1px;
	width:966px;
}
.categorySpecificLinks h3 {
	float:left;
	font-size:1.7em;
	padding:0;
}
.categorySpecificLinks .bens1,
.categorySpecificLinks .bens2,
.categorySpecificLinks .bens3 {
	float:left;
	margin-left:-1px;
}
.categorySpecificLinks h3 a {
	border:1px solid #f18a00;
	border-width:0 1px;
	color:#fff;
	display:block;
	padding:11px 10px 4px;
	width:301px; /* should be 321 with padding without borders */
}
.categorySpecificLinks .bens3 h3 a {
	border-right:none;
}
.categorySpecificLinks h3 .current {
	background:#fff;
	border-color:#fff;
	color:inherit;
	text-decoration:none; /* override a:active style */
}
.categorySpecificLinks h3 span {
	background:url(../../images/global/expand_icon.png) no-repeat 100% 2px;
	display:block;
	height:25px;
	margin:0 auto;
	padding:1px 24px 0 74px;
	position:relative;
}
.categorySpecificLinks h3 img {
	left:0;
	position:absolute;
	top:0;
}
.categorySpecificLinks .current img {
	top:-35px;
}
.categorySpecificLinks .bensContent {
	display: none;
	border:0 solid #ff9900;
	border-width:0 0 8px;
}
.categorySpecificLinks .bensContent h4 {
	background:#faf9f5;
	border:1px solid #e3e2e0;
	border-width:0 0 1px;
	font-size:2.2em;
	padding:0;
}
.categorySpecificLinks .bensContent h4 .inner {
	padding:23px 25px 25px;
	width:916px; /* 968 - padding - border */
}
.categorySpecificLinks .bensContent .inner {
	border:1px solid #e3e2e0;
	border-width:0 1px;
}
.categorySpecificLinks .bensContent h4 a {
	background:url(../../images/temp/benefits-close.png) no-repeat 100% 5px;
	float:right;
	text-indent:-999em;
	width:30px;
}
.categorySpecificLinks .bensContent > .inner {
	min-height:214px;
	padding:25px 507px 25px 25px; /* to be revised */
	position:relative;
	width:434px; /* 968 - padding - border */
}
.categorySpecificLinks .bensContent p {
	font-size:1.4em;
	line-height:1.3;
	margin:0 0 1em;
}
.categorySpecificLinks .bensContent img {
	position:absolute;
	right:0;
	top:0;
}